.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.851074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa8{letter-spacing:-0.360696px;}
.lsc7{letter-spacing:-0.255528px;}
.lsc5{letter-spacing:-0.238680px;}
.lscd{letter-spacing:-0.204984px;}
.ls9c{letter-spacing:-0.188328px;}
.lsf6{letter-spacing:-0.180000px;}
.lsf4{letter-spacing:-0.172800px;}
.ls24{letter-spacing:-0.162000px;}
.ls8{letter-spacing:-0.160320px;}
.lsb7{letter-spacing:-0.160056px;}
.lsb1{letter-spacing:-0.154440px;}
.ls99{letter-spacing:-0.150024px;}
.lse3{letter-spacing:-0.136800px;}
.ls7{letter-spacing:-0.136272px;}
.lsf2{letter-spacing:-0.126000px;}
.lsf3{letter-spacing:-0.122400px;}
.lsd4{letter-spacing:-0.121296px;}
.lsdd{letter-spacing:-0.118800px;}
.lsaf{letter-spacing:-0.118104px;}
.ls39{letter-spacing:-0.108528px;}
.lsee{letter-spacing:-0.108000px;}
.ls66{letter-spacing:-0.105336px;}
.ls2a{letter-spacing:-0.102144px;}
.ls10{letter-spacing:-0.100800px;}
.lsda{letter-spacing:-0.098952px;}
.lsc8{letter-spacing:-0.098280px;}
.lsef{letter-spacing:-0.093600px;}
.ls93{letter-spacing:-0.092568px;}
.lsf0{letter-spacing:-0.090000px;}
.ls77{letter-spacing:-0.089376px;}
.lsdb{letter-spacing:-0.086400px;}
.lsf9{letter-spacing:-0.086184px;}
.ls5f{letter-spacing:-0.082992px;}
.lsf1{letter-spacing:-0.082800px;}
.lsa9{letter-spacing:-0.079800px;}
.lsde{letter-spacing:-0.079200px;}
.ls32{letter-spacing:-0.076608px;}
.ls5{letter-spacing:-0.076152px;}
.ls1d{letter-spacing:-0.075600px;}
.lsa1{letter-spacing:-0.073416px;}
.lsd2{letter-spacing:-0.073008px;}
.ls47{letter-spacing:-0.070224px;}
.lsed{letter-spacing:-0.068400px;}
.lsc9{letter-spacing:-0.067392px;}
.ls62{letter-spacing:-0.067032px;}
.lse9{letter-spacing:-0.064800px;}
.ls51{letter-spacing:-0.063840px;}
.ls25{letter-spacing:-0.061200px;}
.ls60{letter-spacing:-0.060648px;}
.lse6{letter-spacing:-0.057600px;}
.ls50{letter-spacing:-0.057456px;}
.ls7b{letter-spacing:-0.054264px;}
.ls14{letter-spacing:-0.054000px;}
.ls3d{letter-spacing:-0.051072px;}
.lsbd{letter-spacing:-0.050544px;}
.lseb{letter-spacing:-0.050400px;}
.ls4b{letter-spacing:-0.047880px;}
.lsc6{letter-spacing:-0.047736px;}
.ls18{letter-spacing:-0.046800px;}
.lsc0{letter-spacing:-0.044928px;}
.ls3c{letter-spacing:-0.044688px;}
.ls12{letter-spacing:-0.043200px;}
.ls7d{letter-spacing:-0.041496px;}
.lsd{letter-spacing:-0.039600px;}
.lsc1{letter-spacing:-0.039312px;}
.ls38{letter-spacing:-0.038304px;}
.lsc4{letter-spacing:-0.036504px;}
.ls3{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.036000px;}
.ls43{letter-spacing:-0.035112px;}
.ls26{letter-spacing:-0.032400px;}
.ls2c{letter-spacing:-0.031920px;}
.lsc2{letter-spacing:-0.030888px;}
.ls11{letter-spacing:-0.028800px;}
.ls65{letter-spacing:-0.028728px;}
.ls4d{letter-spacing:-0.025536px;}
.lscb{letter-spacing:-0.025272px;}
.lse4{letter-spacing:-0.025200px;}
.ls3b{letter-spacing:-0.022344px;}
.ls19{letter-spacing:-0.021600px;}
.lsd0{letter-spacing:-0.019656px;}
.ls29{letter-spacing:-0.019152px;}
.lsea{letter-spacing:-0.018000px;}
.lsb4{letter-spacing:-0.016848px;}
.ls3e{letter-spacing:-0.015960px;}
.lsdf{letter-spacing:-0.014400px;}
.lsb8{letter-spacing:-0.014040px;}
.ls1{letter-spacing:-0.012816px;}
.ls55{letter-spacing:-0.012768px;}
.lse7{letter-spacing:-0.010800px;}
.ls46{letter-spacing:-0.009576px;}
.lsb5{letter-spacing:-0.008424px;}
.ls4{letter-spacing:-0.008016px;}
.ls17{letter-spacing:-0.007200px;}
.ls4a{letter-spacing:-0.006384px;}
.lsb0{letter-spacing:-0.005616px;}
.ls8f{letter-spacing:-0.003600px;}
.ls30{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsb6{letter-spacing:0.002808px;}
.ls40{letter-spacing:0.003192px;}
.lse5{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.006384px;}
.ls13{letter-spacing:0.007200px;}
.lsbe{letter-spacing:0.008424px;}
.ls3a{letter-spacing:0.009576px;}
.ls91{letter-spacing:0.010800px;}
.lsbf{letter-spacing:0.011232px;}
.ls2f{letter-spacing:0.012768px;}
.lse0{letter-spacing:0.014400px;}
.ls61{letter-spacing:0.015960px;}
.lsbb{letter-spacing:0.016848px;}
.lse1{letter-spacing:0.018000px;}
.ls31{letter-spacing:0.019152px;}
.lsd1{letter-spacing:0.019656px;}
.ls90{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.022344px;}
.lscf{letter-spacing:0.022464px;}
.ls1c{letter-spacing:0.025200px;}
.lsc{letter-spacing:0.025536px;}
.ls45{letter-spacing:0.028728px;}
.lsdc{letter-spacing:0.028800px;}
.lsb2{letter-spacing:0.030888px;}
.ls56{letter-spacing:0.031920px;}
.ls8e{letter-spacing:0.032400px;}
.lsba{letter-spacing:0.033696px;}
.ls6f{letter-spacing:0.035112px;}
.ls1e{letter-spacing:0.036000px;}
.ls28{letter-spacing:0.038304px;}
.lse{letter-spacing:0.039600px;}
.ls2b{letter-spacing:0.041496px;}
.ls35{letter-spacing:0.044688px;}
.ls27{letter-spacing:0.046800px;}
.ls64{letter-spacing:0.047880px;}
.ls1f{letter-spacing:0.050400px;}
.ls44{letter-spacing:0.051072px;}
.lsb9{letter-spacing:0.053352px;}
.ls6d{letter-spacing:0.054264px;}
.ls6{letter-spacing:0.056112px;}
.lsb{letter-spacing:0.057456px;}
.ls1a{letter-spacing:0.057600px;}
.ls2{letter-spacing:0.057672px;}
.lscc{letter-spacing:0.058968px;}
.ls58{letter-spacing:0.060648px;}
.ls8d{letter-spacing:0.061200px;}
.ls53{letter-spacing:0.063840px;}
.lsf{letter-spacing:0.064800px;}
.ls34{letter-spacing:0.067032px;}
.ls20{letter-spacing:0.068400px;}
.ls59{letter-spacing:0.070224px;}
.ls42{letter-spacing:0.073416px;}
.lse8{letter-spacing:0.075600px;}
.ls95{letter-spacing:0.076608px;}
.lsce{letter-spacing:0.078624px;}
.ls21{letter-spacing:0.079200px;}
.ls87{letter-spacing:0.079800px;}
.ls6a{letter-spacing:0.082992px;}
.ls63{letter-spacing:0.086184px;}
.ls6e{letter-spacing:0.089376px;}
.lsca{letter-spacing:0.089856px;}
.ls9{letter-spacing:0.092184px;}
.ls41{letter-spacing:0.092568px;}
.lsc3{letter-spacing:0.092664px;}
.ls16{letter-spacing:0.093600px;}
.ls2e{letter-spacing:0.095760px;}
.lsec{letter-spacing:0.097200px;}
.ls57{letter-spacing:0.098952px;}
.lsf5{letter-spacing:0.100800px;}
.ls81{letter-spacing:0.102144px;}
.ls23{letter-spacing:0.104400px;}
.ls9b{letter-spacing:0.108528px;}
.ls92{letter-spacing:0.111720px;}
.ls89{letter-spacing:0.114912px;}
.ls22{letter-spacing:0.115200px;}
.ls94{letter-spacing:0.118104px;}
.lse2{letter-spacing:0.118800px;}
.ls72{letter-spacing:0.121296px;}
.ls82{letter-spacing:0.127680px;}
.ls37{letter-spacing:0.130872px;}
.ls68{letter-spacing:0.134064px;}
.lsf8{letter-spacing:0.136800px;}
.ls6c{letter-spacing:0.137256px;}
.lsb3{letter-spacing:0.137592px;}
.lsab{letter-spacing:0.140448px;}
.lsaa{letter-spacing:0.143640px;}
.ls48{letter-spacing:0.146832px;}
.ls4f{letter-spacing:0.150024px;}
.lsa6{letter-spacing:0.153216px;}
.ls80{letter-spacing:0.156408px;}
.ls79{letter-spacing:0.159600px;}
.lsd8{letter-spacing:0.165984px;}
.ls5d{letter-spacing:0.169176px;}
.ls5a{letter-spacing:0.172368px;}
.lsf7{letter-spacing:0.172800px;}
.ls3f{letter-spacing:0.178752px;}
.ls75{letter-spacing:0.181944px;}
.ls52{letter-spacing:0.185136px;}
.ls73{letter-spacing:0.191520px;}
.ls36{letter-spacing:0.194712px;}
.ls5c{letter-spacing:0.197904px;}
.ls9d{letter-spacing:0.201096px;}
.lsd9{letter-spacing:0.204288px;}
.ls88{letter-spacing:0.210672px;}
.ls69{letter-spacing:0.213864px;}
.ls83{letter-spacing:0.217056px;}
.ls76{letter-spacing:0.220248px;}
.ls70{letter-spacing:0.223440px;}
.lsa5{letter-spacing:0.229824px;}
.ls1b{letter-spacing:0.230400px;}
.ls86{letter-spacing:0.233016px;}
.ls4e{letter-spacing:0.236208px;}
.ls74{letter-spacing:0.239400px;}
.ls67{letter-spacing:0.245784px;}
.ls2d{letter-spacing:0.248976px;}
.ls7f{letter-spacing:0.252168px;}
.ls8a{letter-spacing:0.255360px;}
.lsa7{letter-spacing:0.258552px;}
.lsd3{letter-spacing:0.261744px;}
.ls54{letter-spacing:0.268128px;}
.ls6b{letter-spacing:0.271320px;}
.ls7a{letter-spacing:0.274512px;}
.ls9e{letter-spacing:0.277704px;}
.ls96{letter-spacing:0.284088px;}
.ls9a{letter-spacing:0.287280px;}
.lsae{letter-spacing:0.290472px;}
.lsac{letter-spacing:0.309624px;}
.ls85{letter-spacing:0.322392px;}
.ls8b{letter-spacing:0.325584px;}
.ls78{letter-spacing:0.335160px;}
.ls5e{letter-spacing:0.338352px;}
.lsa4{letter-spacing:0.357504px;}
.ls4c{letter-spacing:0.360696px;}
.lsbc{letter-spacing:0.376272px;}
.ls8c{letter-spacing:0.399000px;}
.lsd6{letter-spacing:0.491568px;}
.lsfa{letter-spacing:0.619248px;}
.lsa3{letter-spacing:0.970368px;}
.ls9f{letter-spacing:1.452360px;}
.lsa0{letter-spacing:1.931160px;}
.ls98{letter-spacing:2.170560px;}
.lsad{letter-spacing:2.652552px;}
.ls5b{letter-spacing:2.891952px;}
.ls49{letter-spacing:3.370752px;}
.lsa2{letter-spacing:5.531736px;}
.ls7e{letter-spacing:7.210728px;}
.ls7c{letter-spacing:7.450128px;}
.lsd5{letter-spacing:8.171520px;}
.lsd7{letter-spacing:8.410920px;}
.ls84{letter-spacing:8.892912px;}
.ls97{letter-spacing:11.532696px;}
.ls71{letter-spacing:15.851472px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-0.497016px;}
.ws4c{word-spacing:-0.258336px;}
.ws28{word-spacing:-0.236208px;}
.ws35{word-spacing:-0.183600px;}
.ws63{word-spacing:-0.181944px;}
.ws4d{word-spacing:-0.174096px;}
.ws5{word-spacing:-0.140400px;}
.ws55{word-spacing:-0.115128px;}
.ws50{word-spacing:-0.103896px;}
.ws52{word-spacing:-0.089856px;}
.ws62{word-spacing:-0.079800px;}
.ws51{word-spacing:-0.075816px;}
.ws61{word-spacing:-0.044688px;}
.ws1{word-spacing:-0.044088px;}
.ws1c{word-spacing:-0.025536px;}
.ws3f{word-spacing:-0.019152px;}
.ws64{word-spacing:-0.015960px;}
.ws4a{word-spacing:-0.012768px;}
.ws19{word-spacing:-0.009576px;}
.ws1e{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.003192px;}
.ws2f{word-spacing:0.006384px;}
.ws38{word-spacing:0.022344px;}
.ws25{word-spacing:0.025536px;}
.ws67{word-spacing:0.028728px;}
.ws30{word-spacing:0.031920px;}
.ws65{word-spacing:0.038304px;}
.ws66{word-spacing:0.044688px;}
.ws5f{word-spacing:0.054264px;}
.ws56{word-spacing:0.058968px;}
.ws6{word-spacing:0.079200px;}
.ws4e{word-spacing:0.084240px;}
.ws57{word-spacing:0.087048px;}
.ws58{word-spacing:0.098280px;}
.ws6b{word-spacing:0.100800px;}
.ws23{word-spacing:0.102144px;}
.ws7{word-spacing:0.111600px;}
.ws54{word-spacing:0.117936px;}
.ws68{word-spacing:0.122400px;}
.ws6c{word-spacing:0.176400px;}
.ws60{word-spacing:0.220248px;}
.ws1a{word-spacing:0.242592px;}
.ws2a{word-spacing:0.245784px;}
.ws4b{word-spacing:0.272376px;}
.ws22{word-spacing:0.341544px;}
.ws53{word-spacing:0.356616px;}
.ws8{word-spacing:0.724584px;}
.ws39{word-spacing:0.963984px;}
.ws32{word-spacing:1.203384px;}
.ws33{word-spacing:1.206576px;}
.ws5e{word-spacing:2.461032px;}
.ws5d{word-spacing:2.591904px;}
.ws17{word-spacing:2.642976px;}
.ws44{word-spacing:2.646168px;}
.ws45{word-spacing:2.658936px;}
.ws40{word-spacing:2.911104px;}
.wsf{word-spacing:3.342024px;}
.ws2e{word-spacing:3.361176px;}
.ws10{word-spacing:3.364368px;}
.ws15{word-spacing:3.549504px;}
.wsb{word-spacing:3.603768px;}
.wsd{word-spacing:3.606960px;}
.wse{word-spacing:3.645264px;}
.wsc{word-spacing:3.654840px;}
.ws16{word-spacing:3.782520px;}
.ws2{word-spacing:4.258800px;}
.ws21{word-spacing:4.564560px;}
.ws1d{word-spacing:4.800768px;}
.ws2d{word-spacing:4.803960px;}
.ws2c{word-spacing:5.046552px;}
.ws3d{word-spacing:5.512584px;}
.ws3e{word-spacing:5.538120px;}
.ws3a{word-spacing:5.751984px;}
.ws3c{word-spacing:5.764752px;}
.ws2b{word-spacing:6.422304px;}
.ws46{word-spacing:6.920256px;}
.ws47{word-spacing:6.964944px;}
.ws27{word-spacing:6.990480px;}
.ws3b{word-spacing:6.993672px;}
.ws49{word-spacing:7.099008px;}
.ws48{word-spacing:7.140504px;}
.ws36{word-spacing:7.204344px;}
.ws41{word-spacing:7.220304px;}
.ws42{word-spacing:7.415016px;}
.ws26{word-spacing:7.443744px;}
.wsa{word-spacing:7.683144px;}
.ws43{word-spacing:7.689528px;}
.ws9{word-spacing:7.909776px;}
.ws29{word-spacing:7.922544px;}
.ws5b{word-spacing:8.404536px;}
.ws5c{word-spacing:8.631168px;}
.ws31{word-spacing:8.880144px;}
.ws12{word-spacing:9.844128px;}
.ws11{word-spacing:9.876048px;}
.ws13{word-spacing:10.150560px;}
.ws14{word-spacing:10.156944px;}
.ws1b{word-spacing:12.001920px;}
.ws24{word-spacing:12.726504px;}
.ws37{word-spacing:13.661760px;}
.ws4{word-spacing:15.678000px;}
.ws3{word-spacing:15.685200px;}
.ws20{word-spacing:15.841896px;}
.ws1f{word-spacing:15.845088px;}
.ws59{word-spacing:19.091352px;}
.ws5a{word-spacing:19.152000px;}
.ws34{word-spacing:32.961600px;}
.ws6a{word-spacing:90.838800px;}
.ws69{word-spacing:108.601200px;}
._18{margin-left:-108.576000px;}
._1a{margin-left:-90.806400px;}
._f{margin-left:-15.912912px;}
._15{margin-left:-11.425848px;}
._12{margin-left:-7.109016px;}
._9{margin-left:-3.487656px;}
._c{margin-left:-2.359704px;}
._3{margin-left:-1.040400px;}
._0{width:1.090176px;}
._b{width:2.124096px;}
._8{width:3.129048px;}
._1{width:4.165200px;}
._4{width:5.296224px;}
._11{width:6.798960px;}
._6{width:7.852320px;}
._a{width:10.353144px;}
._d{width:11.992344px;}
._10{width:13.677720px;}
._e{width:15.516312px;}
._2{width:16.596000px;}
._16{width:18.210264px;}
._17{width:19.554192px;}
._14{width:31.204992px;}
._13{width:32.836104px;}
._7{width:38.645544px;}
._5{width:40.276656px;}
._1b{width:62.254800px;}
._19{width:71.373600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y1{bottom:62.405591px;}
.y92{bottom:95.279790px;}
.y47{bottom:96.723038px;}
.y91{bottom:109.836206px;}
.y46{bottom:116.292718px;}
.y90{bottom:133.840964px;}
.y45{bottom:140.683337px;}
.y8f{bottom:146.854897px;}
.y8e{bottom:159.772957px;}
.y44{bottom:165.170119px;}
.y8d{bottom:172.691017px;}
.y43{bottom:179.920142px;}
.y8c{bottom:185.609077px;}
.y42{bottom:194.670164px;}
.y8b{bottom:198.527137px;}
.y41{bottom:209.516349px;}
.y8a{bottom:221.559038px;}
.y40{bottom:229.086029px;}
.y89{bottom:236.501386px;}
.yd1{bottom:242.387592px;}
.y3f{bottom:247.017103px;}
.y88{bottom:251.057801px;}
.yd0{bottom:257.137614px;}
.y3e{bottom:261.863288px;}
.y87{bottom:265.807824px;}
.ycf{bottom:271.887637px;}
.y3d{bottom:279.890524px;}
.y86{bottom:280.654009px;}
.y85{bottom:295.404032px;}
.yce{bottom:296.278256px;}
.y3c{bottom:297.821597px;}
.y84{bottom:310.154055px;}
.ycd{bottom:311.124442px;}
.y3b{bottom:312.571620px;}
.y83{bottom:325.000240px;}
.ycc{bottom:325.874464px;}
.y3a{bottom:327.417805px;}
.ycb{bottom:340.624487px;}
.y39{bottom:342.167828px;}
.y82{bottom:342.931313px;}
.y81{bottom:357.777499px;}
.y38{bottom:360.195064px;}
.yca{bottom:365.111269px;}
.y80{bottom:372.527521px;}
.y0{bottom:373.563025px;}
.y37{bottom:378.126137px;}
.yc9{bottom:379.861291px;}
.y7f{bottom:387.373706px;}
.y36{bottom:392.972322px;}
.y93{bottom:401.680672px;}
.yc8{bottom:404.251911px;}
.y35{bottom:410.903395px;}
.y7e{bottom:414.849214px;}
.yc7{bottom:419.098028px;}
.y7d{bottom:429.599237px;}
.y34{bottom:430.569238px;}
.yc6{bottom:434.426645px;}
.y7c{bottom:444.445422px;}
.y33{bottom:445.319261px;}
.yc5{bottom:451.103944px;}
.y7b{bottom:459.195445px;}
.y32{bottom:460.069283px;}
.yc4{bottom:467.685483px;}
.yc3{bottom:467.685804px;}
.y7a{bottom:473.945467px;}
.y31{bottom:479.735126px;}
.yc2{bottom:484.363104px;}
.y79{bottom:488.791653px;}
.y30{bottom:494.485148px;}
.yc1{bottom:500.944964px;}
.y2f{bottom:509.235171px;}
.y78{bottom:513.278434px;}
.yc0{bottom:517.622264px;}
.y2e{bottom:524.080238px;}
.y77{bottom:528.028457px;}
.ybf{bottom:533.914914px;}
.y2d{bottom:538.830261px;}
.y76{bottom:542.874642px;}
.ybe{bottom:550.592213px;}
.y2c{bottom:553.580283px;}
.y75{bottom:560.805715px;}
.ybd{bottom:567.174073px;}
.y2b{bottom:573.246126px;}
.y74{bottom:575.651901px;}
.ybc{bottom:583.851373px;}
.y2a{bottom:587.996149px;}
.y73{bottom:590.401923px;}
.y29{bottom:602.746171px;}
.y72{bottom:605.248108px;}
.ybb{bottom:606.120549px;}
.y28{bottom:617.592356px;}
.y71{bottom:623.083020px;}
.yba{bottom:632.727877px;}
.y27{bottom:637.162036px;}
.y70{bottom:637.833042px;}
.y6f{bottom:652.583065px;}
.y26{bottom:655.189272px;}
.yb9{bottom:659.239283px;}
.yb5{bottom:660.877658px;}
.y6e{bottom:667.429250px;}
.y25{bottom:669.939295px;}
.yb8{bottom:675.916583px;}
.yb6{bottom:678.616359px;}
.y24{bottom:687.870368px;}
.y6d{bottom:688.637537px;}
.yb4{bottom:692.497961px;}
.yb7{bottom:692.498443px;}
.y23{bottom:702.716553px;}
.y6c{bottom:703.387559px;}
.y6b{bottom:718.233745px;}
.yb3{bottom:718.816561px;}
.y22{bottom:720.743789px;}
.yb1{bottom:727.203653px;}
.yb2{bottom:735.493860px;}
.y21{bottom:738.674863px;}
.y6a{bottom:739.345869px;}
.y20{bottom:753.424885px;}
.y69{bottom:754.192054px;}
.yb0{bottom:757.763037px;}
.y1f{bottom:768.269432px;}
.y68{bottom:768.942076px;}
.yaf{bottom:774.440336px;}
.y1e{bottom:783.019454px;}
.y67{bottom:783.692099px;}
.yae{bottom:791.022196px;}
.y66{bottom:798.538284px;}
.y1d{bottom:801.046690px;}
.yad{bottom:807.025154px;}
.y65{bottom:813.288307px;}
.y1c{bottom:815.796713px;}
.yac{bottom:821.870240px;}
.y64{bottom:828.038330px;}
.y1b{bottom:830.642898px;}
.yab{bottom:836.812588px;}
.y63{bottom:842.884515px;}
.y1a{bottom:848.573972px;}
.y62{bottom:857.634538px;}
.yaa{bottom:861.009600px;}
.y19{bottom:863.323994px;}
.y61{bottom:872.384561px;}
.ya9{bottom:875.855785px;}
.y18{bottom:878.170179px;}
.y60{bottom:887.230746px;}
.ya8{bottom:890.605808px;}
.y17{bottom:892.920202px;}
.ya7{bottom:905.355831px;}
.y5f{bottom:908.536477px;}
.y16{bottom:910.947438px;}
.ya6{bottom:920.202016px;}
.y5e{bottom:923.286499px;}
.y15{bottom:925.697461px;}
.y48{bottom:927.078992px;}
.ya5{bottom:934.952039px;}
.y5d{bottom:938.036522px;}
.y14{bottom:943.724696px;}
.ya4{bottom:949.702062px;}
.y5c{bottom:952.882707px;}
.y13{bottom:958.474719px;}
.ya3{bottom:964.548247px;}
.y5b{bottom:967.632730px;}
.y12{bottom:976.501955px;}
.ya2{bottom:979.297922px;}
.y5a{bottom:982.382753px;}
.y11{bottom:991.251978px;}
.ya1{bottom:994.336432px;}
.y59{bottom:1002.338364px;}
.y58{bottom:1002.338846px;}
.y10{bottom:1006.001316px;}
.ya0{bottom:1018.533445px;}
.y57{bottom:1019.016146px;}
.yf{bottom:1020.847501px;}
.y9f{bottom:1033.379630px;}
.ye{bottom:1035.597524px;}
.y56{bottom:1038.489827px;}
.y9e{bottom:1048.129653px;}
.yd{bottom:1050.636930px;}
.y55{bottom:1058.059507px;}
.y9d{bottom:1062.879675px;}
.yc{bottom:1067.314230px;}
.y54{bottom:1072.808325px;}
.y9c{bottom:1077.627982px;}
.yb{bottom:1083.896090px;}
.y53{bottom:1087.654510px;}
.y9b{bottom:1092.474167px;}
.ya{bottom:1100.573390px;}
.y52{bottom:1102.404533px;}
.y9a{bottom:1107.224190px;}
.y9{bottom:1117.155250px;}
.y51{bottom:1120.431769px;}
.y99{bottom:1121.974213px;}
.y8{bottom:1133.832549px;}
.y98{bottom:1136.820398px;}
.y50{bottom:1138.362842px;}
.y7{bottom:1151.570768px;}
.y4f{bottom:1153.209027px;}
.y97{bottom:1156.390078px;}
.y4e{bottom:1167.959050px;}
.y96{bottom:1171.140101px;}
.y6{bottom:1172.297182px;}
.y4d{bottom:1182.709073px;}
.y95{bottom:1185.986286px;}
.y5{bottom:1187.047205px;}
.y4c{bottom:1197.555258px;}
.y94{bottom:1200.736308px;}
.y4{bottom:1201.893322px;}
.y4b{bottom:1215.486331px;}
.y3{bottom:1217.414264px;}
.y4a{bottom:1230.332516px;}
.y2{bottom:1237.851776px;}
.y49{bottom:1249.902196px;}
.hd{height:22.163203px;}
.ha{height:23.238633px;}
.h5{height:23.254219px;}
.h11{height:24.328125px;}
.he{height:24.885352px;}
.h10{height:24.996094px;}
.h9{height:26.226562px;}
.h4{height:27.828984px;}
.hb{height:28.288477px;}
.h6{height:28.537852px;}
.h12{height:29.198906px;}
.h8{height:31.904297px;}
.h2{height:33.328125px;}
.h7{height:34.968750px;}
.h3{height:43.304063px;}
.hc{height:335.001681px;}
.hf{height:673.216807px;}
.h1{height:825.052101px;}
.h0{height:1352.860504px;}
.w3{width:419.354622px;}
.w2{width:725.435294px;}
.w1{width:739.092437px;}
.w0{width:956.000000px;}
.x0{left:118.094118px;}
.x9{left:119.754887px;}
.x14{left:126.674017px;}
.x10{left:134.960850px;}
.x8{left:141.240121px;}
.x5{left:145.661382px;}
.xe{left:147.111510px;}
.xa{left:148.479223px;}
.x4{left:150.296407px;}
.xf{left:175.746095px;}
.x2{left:199.265748px;}
.x11{left:236.570475px;}
.x12{left:251.030979px;}
.x6{left:268.290555px;}
.xb{left:276.585293px;}
.x15{left:316.587193px;}
.x3{left:344.545613px;}
.x1{left:370.863731px;}
.x13{left:381.175517px;}
.xc{left:472.575939px;}
.x16{left:565.984134px;}
.xd{left:619.494199px;}
.x7{left:625.465008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa8{letter-spacing:-0.299322pt;}
.lsc7{letter-spacing:-0.212049pt;}
.lsc5{letter-spacing:-0.198068pt;}
.lscd{letter-spacing:-0.170105pt;}
.ls9c{letter-spacing:-0.156283pt;}
.lsf6{letter-spacing:-0.149372pt;}
.lsf4{letter-spacing:-0.143397pt;}
.ls24{letter-spacing:-0.134435pt;}
.ls8{letter-spacing:-0.133041pt;}
.lsb7{letter-spacing:-0.132822pt;}
.lsb1{letter-spacing:-0.128162pt;}
.ls99{letter-spacing:-0.124497pt;}
.lse3{letter-spacing:-0.113523pt;}
.ls7{letter-spacing:-0.113085pt;}
.lsf2{letter-spacing:-0.104561pt;}
.lsf3{letter-spacing:-0.101573pt;}
.lsd4{letter-spacing:-0.100657pt;}
.lsdd{letter-spacing:-0.098586pt;}
.lsaf{letter-spacing:-0.098008pt;}
.ls39{letter-spacing:-0.090062pt;}
.lsee{letter-spacing:-0.089623pt;}
.ls66{letter-spacing:-0.087413pt;}
.ls2a{letter-spacing:-0.084764pt;}
.ls10{letter-spacing:-0.083649pt;}
.lsda{letter-spacing:-0.082115pt;}
.lsc8{letter-spacing:-0.081557pt;}
.lsef{letter-spacing:-0.077674pt;}
.ls93{letter-spacing:-0.076817pt;}
.lsf0{letter-spacing:-0.074686pt;}
.ls77{letter-spacing:-0.074168pt;}
.lsdb{letter-spacing:-0.071699pt;}
.lsf9{letter-spacing:-0.071519pt;}
.ls5f{letter-spacing:-0.068871pt;}
.lsf1{letter-spacing:-0.068711pt;}
.lsa9{letter-spacing:-0.066222pt;}
.lsde{letter-spacing:-0.065724pt;}
.ls32{letter-spacing:-0.063573pt;}
.ls5{letter-spacing:-0.063194pt;}
.ls1d{letter-spacing:-0.062736pt;}
.lsa1{letter-spacing:-0.060924pt;}
.lsd2{letter-spacing:-0.060585pt;}
.ls47{letter-spacing:-0.058275pt;}
.lsed{letter-spacing:-0.056762pt;}
.lsc9{letter-spacing:-0.055925pt;}
.ls62{letter-spacing:-0.055626pt;}
.lse9{letter-spacing:-0.053774pt;}
.ls51{letter-spacing:-0.052977pt;}
.ls25{letter-spacing:-0.050787pt;}
.ls60{letter-spacing:-0.050329pt;}
.lse6{letter-spacing:-0.047799pt;}
.ls50{letter-spacing:-0.047680pt;}
.ls7b{letter-spacing:-0.045031pt;}
.ls14{letter-spacing:-0.044812pt;}
.ls3d{letter-spacing:-0.042382pt;}
.lsbd{letter-spacing:-0.041944pt;}
.lseb{letter-spacing:-0.041824pt;}
.ls4b{letter-spacing:-0.039733pt;}
.lsc6{letter-spacing:-0.039614pt;}
.ls18{letter-spacing:-0.038837pt;}
.lsc0{letter-spacing:-0.037283pt;}
.ls3c{letter-spacing:-0.037084pt;}
.ls12{letter-spacing:-0.035849pt;}
.ls7d{letter-spacing:-0.034435pt;}
.lsd{letter-spacing:-0.032862pt;}
.lsc1{letter-spacing:-0.032623pt;}
.ls38{letter-spacing:-0.031786pt;}
.lsc4{letter-spacing:-0.030293pt;}
.ls3{letter-spacing:-0.029934pt;}
.ls15{letter-spacing:-0.029874pt;}
.ls43{letter-spacing:-0.029138pt;}
.ls26{letter-spacing:-0.026887pt;}
.ls2c{letter-spacing:-0.026489pt;}
.lsc2{letter-spacing:-0.025632pt;}
.ls11{letter-spacing:-0.023900pt;}
.ls65{letter-spacing:-0.023840pt;}
.ls4d{letter-spacing:-0.021191pt;}
.lscb{letter-spacing:-0.020972pt;}
.lse4{letter-spacing:-0.020912pt;}
.ls3b{letter-spacing:-0.018542pt;}
.ls19{letter-spacing:-0.017925pt;}
.lsd0{letter-spacing:-0.016311pt;}
.ls29{letter-spacing:-0.015893pt;}
.lsea{letter-spacing:-0.014937pt;}
.lsb4{letter-spacing:-0.013981pt;}
.ls3e{letter-spacing:-0.013244pt;}
.lsdf{letter-spacing:-0.011950pt;}
.lsb8{letter-spacing:-0.011651pt;}
.ls1{letter-spacing:-0.010635pt;}
.ls55{letter-spacing:-0.010595pt;}
.lse7{letter-spacing:-0.008962pt;}
.ls46{letter-spacing:-0.007947pt;}
.lsb5{letter-spacing:-0.006991pt;}
.ls4{letter-spacing:-0.006652pt;}
.ls17{letter-spacing:-0.005975pt;}
.ls4a{letter-spacing:-0.005298pt;}
.lsb0{letter-spacing:-0.004660pt;}
.ls8f{letter-spacing:-0.002987pt;}
.ls30{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb6{letter-spacing:0.002330pt;}
.ls40{letter-spacing:0.002649pt;}
.lse5{letter-spacing:0.002987pt;}
.ls33{letter-spacing:0.005298pt;}
.ls13{letter-spacing:0.005975pt;}
.lsbe{letter-spacing:0.006991pt;}
.ls3a{letter-spacing:0.007947pt;}
.ls91{letter-spacing:0.008962pt;}
.lsbf{letter-spacing:0.009321pt;}
.ls2f{letter-spacing:0.010595pt;}
.lse0{letter-spacing:0.011950pt;}
.ls61{letter-spacing:0.013244pt;}
.lsbb{letter-spacing:0.013981pt;}
.lse1{letter-spacing:0.014937pt;}
.ls31{letter-spacing:0.015893pt;}
.lsd1{letter-spacing:0.016311pt;}
.ls90{letter-spacing:0.017925pt;}
.lsa{letter-spacing:0.018542pt;}
.lscf{letter-spacing:0.018642pt;}
.ls1c{letter-spacing:0.020912pt;}
.lsc{letter-spacing:0.021191pt;}
.ls45{letter-spacing:0.023840pt;}
.lsdc{letter-spacing:0.023900pt;}
.lsb2{letter-spacing:0.025632pt;}
.ls56{letter-spacing:0.026489pt;}
.ls8e{letter-spacing:0.026887pt;}
.lsba{letter-spacing:0.027963pt;}
.ls6f{letter-spacing:0.029138pt;}
.ls1e{letter-spacing:0.029874pt;}
.ls28{letter-spacing:0.031786pt;}
.lse{letter-spacing:0.032862pt;}
.ls2b{letter-spacing:0.034435pt;}
.ls35{letter-spacing:0.037084pt;}
.ls27{letter-spacing:0.038837pt;}
.ls64{letter-spacing:0.039733pt;}
.ls1f{letter-spacing:0.041824pt;}
.ls44{letter-spacing:0.042382pt;}
.lsb9{letter-spacing:0.044274pt;}
.ls6d{letter-spacing:0.045031pt;}
.ls6{letter-spacing:0.046564pt;}
.lsb{letter-spacing:0.047680pt;}
.ls1a{letter-spacing:0.047799pt;}
.ls2{letter-spacing:0.047859pt;}
.lscc{letter-spacing:0.048934pt;}
.ls58{letter-spacing:0.050329pt;}
.ls8d{letter-spacing:0.050787pt;}
.ls53{letter-spacing:0.052977pt;}
.lsf{letter-spacing:0.053774pt;}
.ls34{letter-spacing:0.055626pt;}
.ls20{letter-spacing:0.056762pt;}
.ls59{letter-spacing:0.058275pt;}
.ls42{letter-spacing:0.060924pt;}
.lse8{letter-spacing:0.062736pt;}
.ls95{letter-spacing:0.063573pt;}
.lsce{letter-spacing:0.065246pt;}
.ls21{letter-spacing:0.065724pt;}
.ls87{letter-spacing:0.066222pt;}
.ls6a{letter-spacing:0.068871pt;}
.ls63{letter-spacing:0.071519pt;}
.ls6e{letter-spacing:0.074168pt;}
.lsca{letter-spacing:0.074567pt;}
.ls9{letter-spacing:0.076499pt;}
.ls41{letter-spacing:0.076817pt;}
.lsc3{letter-spacing:0.076897pt;}
.ls16{letter-spacing:0.077674pt;}
.ls2e{letter-spacing:0.079466pt;}
.lsec{letter-spacing:0.080661pt;}
.ls57{letter-spacing:0.082115pt;}
.lsf5{letter-spacing:0.083649pt;}
.ls81{letter-spacing:0.084764pt;}
.ls23{letter-spacing:0.086636pt;}
.ls9b{letter-spacing:0.090062pt;}
.ls92{letter-spacing:0.092710pt;}
.ls89{letter-spacing:0.095359pt;}
.ls22{letter-spacing:0.095598pt;}
.ls94{letter-spacing:0.098008pt;}
.lse2{letter-spacing:0.098586pt;}
.ls72{letter-spacing:0.100657pt;}
.ls82{letter-spacing:0.105955pt;}
.ls37{letter-spacing:0.108604pt;}
.ls68{letter-spacing:0.111253pt;}
.lsf8{letter-spacing:0.113523pt;}
.ls6c{letter-spacing:0.113901pt;}
.lsb3{letter-spacing:0.114180pt;}
.lsab{letter-spacing:0.116550pt;}
.lsaa{letter-spacing:0.119199pt;}
.ls48{letter-spacing:0.121848pt;}
.ls4f{letter-spacing:0.124497pt;}
.lsa6{letter-spacing:0.127146pt;}
.ls80{letter-spacing:0.129795pt;}
.ls79{letter-spacing:0.132444pt;}
.lsd8{letter-spacing:0.137741pt;}
.ls5d{letter-spacing:0.140390pt;}
.ls5a{letter-spacing:0.143039pt;}
.lsf7{letter-spacing:0.143397pt;}
.ls3f{letter-spacing:0.148337pt;}
.ls75{letter-spacing:0.150986pt;}
.ls52{letter-spacing:0.153634pt;}
.ls73{letter-spacing:0.158932pt;}
.ls36{letter-spacing:0.161581pt;}
.ls5c{letter-spacing:0.164230pt;}
.ls9d{letter-spacing:0.166879pt;}
.lsd9{letter-spacing:0.169528pt;}
.ls88{letter-spacing:0.174825pt;}
.ls69{letter-spacing:0.177474pt;}
.ls83{letter-spacing:0.180123pt;}
.ls76{letter-spacing:0.182772pt;}
.ls70{letter-spacing:0.185421pt;}
.lsa5{letter-spacing:0.190719pt;}
.ls1b{letter-spacing:0.191197pt;}
.ls86{letter-spacing:0.193368pt;}
.ls4e{letter-spacing:0.196016pt;}
.ls74{letter-spacing:0.198665pt;}
.ls67{letter-spacing:0.203963pt;}
.ls2d{letter-spacing:0.206612pt;}
.ls7f{letter-spacing:0.209261pt;}
.ls8a{letter-spacing:0.211910pt;}
.lsa7{letter-spacing:0.214558pt;}
.lsd3{letter-spacing:0.217207pt;}
.ls54{letter-spacing:0.222505pt;}
.ls6b{letter-spacing:0.225154pt;}
.ls7a{letter-spacing:0.227803pt;}
.ls9e{letter-spacing:0.230452pt;}
.ls96{letter-spacing:0.235749pt;}
.ls9a{letter-spacing:0.238398pt;}
.lsae{letter-spacing:0.241047pt;}
.lsac{letter-spacing:0.256940pt;}
.ls85{letter-spacing:0.267536pt;}
.ls8b{letter-spacing:0.270185pt;}
.ls78{letter-spacing:0.278131pt;}
.ls5e{letter-spacing:0.280780pt;}
.lsa4{letter-spacing:0.296673pt;}
.ls4c{letter-spacing:0.299322pt;}
.lsbc{letter-spacing:0.312248pt;}
.ls8c{letter-spacing:0.331109pt;}
.lsd6{letter-spacing:0.407926pt;}
.lsfa{letter-spacing:0.513881pt;}
.lsa3{letter-spacing:0.805257pt;}
.ls9f{letter-spacing:1.205236pt;}
.lsa0{letter-spacing:1.602567pt;}
.ls98{letter-spacing:1.801232pt;}
.lsad{letter-spacing:2.201211pt;}
.ls5b{letter-spacing:2.399876pt;}
.ls49{letter-spacing:2.797207pt;}
.lsa2{letter-spacing:4.590492pt;}
.ls7e{letter-spacing:5.983798pt;}
.ls7c{letter-spacing:6.182463pt;}
.lsd5{letter-spacing:6.781108pt;}
.lsd7{letter-spacing:6.979773pt;}
.ls84{letter-spacing:7.379753pt;}
.ls97{letter-spacing:9.570368pt;}
.ls71{letter-spacing:13.154290pt;}
.ws4f{word-spacing:-0.412447pt;}
.ws4c{word-spacing:-0.214379pt;}
.ws28{word-spacing:-0.196016pt;}
.ws35{word-spacing:-0.152360pt;}
.ws63{word-spacing:-0.150986pt;}
.ws4d{word-spacing:-0.144473pt;}
.ws5{word-spacing:-0.116510pt;}
.ws55{word-spacing:-0.095539pt;}
.ws50{word-spacing:-0.086218pt;}
.ws52{word-spacing:-0.074567pt;}
.ws62{word-spacing:-0.066222pt;}
.ws51{word-spacing:-0.062916pt;}
.ws61{word-spacing:-0.037084pt;}
.ws1{word-spacing:-0.036586pt;}
.ws1c{word-spacing:-0.021191pt;}
.ws3f{word-spacing:-0.015893pt;}
.ws64{word-spacing:-0.013244pt;}
.ws4a{word-spacing:-0.010595pt;}
.ws19{word-spacing:-0.007947pt;}
.ws1e{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.002649pt;}
.ws2f{word-spacing:0.005298pt;}
.ws38{word-spacing:0.018542pt;}
.ws25{word-spacing:0.021191pt;}
.ws67{word-spacing:0.023840pt;}
.ws30{word-spacing:0.026489pt;}
.ws65{word-spacing:0.031786pt;}
.ws66{word-spacing:0.037084pt;}
.ws5f{word-spacing:0.045031pt;}
.ws56{word-spacing:0.048934pt;}
.ws6{word-spacing:0.065724pt;}
.ws4e{word-spacing:0.069906pt;}
.ws57{word-spacing:0.072236pt;}
.ws58{word-spacing:0.081557pt;}
.ws6b{word-spacing:0.083649pt;}
.ws23{word-spacing:0.084764pt;}
.ws7{word-spacing:0.092611pt;}
.ws54{word-spacing:0.097869pt;}
.ws68{word-spacing:0.101573pt;}
.ws6c{word-spacing:0.146385pt;}
.ws60{word-spacing:0.182772pt;}
.ws1a{word-spacing:0.201314pt;}
.ws2a{word-spacing:0.203963pt;}
.ws4b{word-spacing:0.226030pt;}
.ws22{word-spacing:0.283429pt;}
.ws53{word-spacing:0.295937pt;}
.ws8{word-spacing:0.601294pt;}
.ws39{word-spacing:0.799959pt;}
.ws32{word-spacing:0.998624pt;}
.ws33{word-spacing:1.001273pt;}
.ws5e{word-spacing:2.042279pt;}
.ws5d{word-spacing:2.150883pt;}
.ws17{word-spacing:2.193265pt;}
.ws44{word-spacing:2.195913pt;}
.ws45{word-spacing:2.206509pt;}
.ws40{word-spacing:2.415770pt;}
.wsf{word-spacing:2.773367pt;}
.ws2e{word-spacing:2.789260pt;}
.ws10{word-spacing:2.791909pt;}
.ws15{word-spacing:2.945544pt;}
.wsb{word-spacing:2.990575pt;}
.wsd{word-spacing:2.993223pt;}
.wse{word-spacing:3.025010pt;}
.wsc{word-spacing:3.032956pt;}
.ws16{word-spacing:3.138911pt;}
.ws2{word-spacing:3.534151pt;}
.ws21{word-spacing:3.787885pt;}
.ws1d{word-spacing:3.983901pt;}
.ws2d{word-spacing:3.986550pt;}
.ws2c{word-spacing:4.187864pt;}
.ws3d{word-spacing:4.574599pt;}
.ws3e{word-spacing:4.595790pt;}
.ws3a{word-spacing:4.773264pt;}
.ws3c{word-spacing:4.783860pt;}
.ws2b{word-spacing:5.329527pt;}
.ws46{word-spacing:5.742751pt;}
.ws47{word-spacing:5.779835pt;}
.ws27{word-spacing:5.801026pt;}
.ws3b{word-spacing:5.803675pt;}
.ws49{word-spacing:5.891088pt;}
.ws48{word-spacing:5.925523pt;}
.ws36{word-spacing:5.978500pt;}
.ws41{word-spacing:5.991745pt;}
.ws42{word-spacing:6.153326pt;}
.ws26{word-spacing:6.177166pt;}
.wsa{word-spacing:6.375831pt;}
.ws43{word-spacing:6.381129pt;}
.ws9{word-spacing:6.563901pt;}
.ws29{word-spacing:6.574496pt;}
.ws5b{word-spacing:6.974475pt;}
.ws5c{word-spacing:7.162545pt;}
.ws31{word-spacing:7.369157pt;}
.ws12{word-spacing:8.169116pt;}
.ws11{word-spacing:8.195605pt;}
.ws13{word-spacing:8.423408pt;}
.ws14{word-spacing:8.428705pt;}
.ws1b{word-spacing:9.959752pt;}
.ws24{word-spacing:10.561046pt;}
.ws37{word-spacing:11.337165pt;}
.ws4{word-spacing:13.010335pt;}
.ws3{word-spacing:13.016310pt;}
.ws20{word-spacing:13.146343pt;}
.ws1f{word-spacing:13.148992pt;}
.ws59{word-spacing:15.842893pt;}
.ws5a{word-spacing:15.893222pt;}
.ws34{word-spacing:27.353071pt;}
.ws6a{word-spacing:75.382268pt;}
.ws69{word-spacing:90.122335pt;}
._18{margin-left:-90.101423pt;}
._1a{margin-left:-75.355381pt;}
._f{margin-left:-13.205276pt;}
._15{margin-left:-9.481701pt;}
._12{margin-left:-5.899393pt;}
._9{margin-left:-2.894219pt;}
._c{margin-left:-1.958192pt;}
._3{margin-left:-0.863372pt;}
._0{width:0.904679pt;}
._b{width:1.762674pt;}
._8{width:2.596630pt;}
._1{width:3.456477pt;}
._4{width:4.395053pt;}
._11{width:5.642094pt;}
._6{width:6.516221pt;}
._a{width:8.591521pt;}
._d{width:9.951806pt;}
._10{width:11.350409pt;}
._e{width:12.876158pt;}
._2{width:13.772134pt;}
._16{width:15.111725pt;}
._17{width:16.226979pt;}
._14{width:25.895356pt;}
._13{width:27.248929pt;}
._7{width:32.069873pt;}
._5{width:33.423445pt;}
._1b{width:51.661933pt;}
._19{width:59.229138pt;}
.fs5{font-size:23.302092pt;}
.fs3{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:53.176569pt;}
.y1{bottom:51.787067pt;}
.y92{bottom:79.067608pt;}
.y47{bottom:80.265283pt;}
.y91{bottom:91.147200pt;}
.y46{bottom:96.505115pt;}
.y90{bottom:111.067467pt;}
.y45{bottom:116.745587pt;}
.y8f{bottom:121.867035pt;}
.y8e{bottom:132.587043pt;}
.y44{bottom:137.065859pt;}
.y8d{bottom:143.307051pt;}
.y43{bottom:149.306115pt;}
.y8c{bottom:154.027059pt;}
.y42{bottom:161.546371pt;}
.y8b{bottom:164.747067pt;}
.y41{bottom:173.866427pt;}
.y8a{bottom:183.860011pt;}
.y40{bottom:190.106259pt;}
.y89{bottom:196.259867pt;}
.yd1{bottom:201.144515pt;}
.y3f{bottom:204.986299pt;}
.y88{bottom:208.339459pt;}
.yd0{bottom:213.384771pt;}
.y3e{bottom:217.306355pt;}
.y87{bottom:220.579715pt;}
.ycf{bottom:225.625027pt;}
.y3d{bottom:232.266195pt;}
.y86{bottom:232.899771pt;}
.y85{bottom:245.140027pt;}
.yce{bottom:245.865499pt;}
.y3c{bottom:247.146235pt;}
.y84{bottom:257.380283pt;}
.ycd{bottom:258.185555pt;}
.y3b{bottom:259.386491pt;}
.y83{bottom:269.700339pt;}
.ycc{bottom:270.425811pt;}
.y3a{bottom:271.706547pt;}
.ycb{bottom:282.666067pt;}
.y39{bottom:283.946803pt;}
.y82{bottom:284.580379pt;}
.y81{bottom:296.900435pt;}
.y38{bottom:298.906643pt;}
.yca{bottom:302.986339pt;}
.y80{bottom:309.140691pt;}
.y0{bottom:310.000000pt;}
.y37{bottom:313.786683pt;}
.yc9{bottom:315.226595pt;}
.y7f{bottom:321.460747pt;}
.y36{bottom:326.106739pt;}
.y93{bottom:333.333333pt;}
.yc8{bottom:335.467067pt;}
.y35{bottom:340.986779pt;}
.y7e{bottom:344.261203pt;}
.yc7{bottom:347.787067pt;}
.y7d{bottom:356.501459pt;}
.y34{bottom:357.306411pt;}
.yc6{bottom:360.507467pt;}
.y7c{bottom:368.821515pt;}
.y33{bottom:369.546667pt;}
.yc5{bottom:374.347067pt;}
.y7b{bottom:381.061771pt;}
.y32{bottom:381.786923pt;}
.yc4{bottom:388.107200pt;}
.yc3{bottom:388.107467pt;}
.y7a{bottom:393.302027pt;}
.y31{bottom:398.106555pt;}
.yc2{bottom:401.947067pt;}
.y79{bottom:405.622083pt;}
.y30{bottom:410.346811pt;}
.yc1{bottom:415.707467pt;}
.y2f{bottom:422.587067pt;}
.y78{bottom:425.942355pt;}
.yc0{bottom:429.547067pt;}
.y2e{bottom:434.906195pt;}
.y77{bottom:438.182611pt;}
.ybf{bottom:443.067467pt;}
.y2d{bottom:447.146451pt;}
.y76{bottom:450.502667pt;}
.ybe{bottom:456.907067pt;}
.y2c{bottom:459.386707pt;}
.y75{bottom:465.382707pt;}
.ybd{bottom:470.667467pt;}
.y2b{bottom:475.706339pt;}
.y74{bottom:477.702763pt;}
.ybc{bottom:484.507067pt;}
.y2a{bottom:487.946595pt;}
.y73{bottom:489.943019pt;}
.y29{bottom:500.186851pt;}
.y72{bottom:502.263075pt;}
.ybb{bottom:502.987067pt;}
.y28{bottom:512.506907pt;}
.y71{bottom:517.063315pt;}
.yba{bottom:525.067067pt;}
.y27{bottom:528.746739pt;}
.y70{bottom:529.303571pt;}
.y6f{bottom:541.543827pt;}
.y26{bottom:543.706579pt;}
.yb9{bottom:547.067467pt;}
.yb5{bottom:548.427067pt;}
.y6e{bottom:553.863883pt;}
.y25{bottom:555.946835pt;}
.yb8{bottom:560.907067pt;}
.yb6{bottom:563.147467pt;}
.y24{bottom:570.826875pt;}
.y6d{bottom:571.463507pt;}
.yb4{bottom:574.667067pt;}
.yb7{bottom:574.667467pt;}
.y23{bottom:583.146931pt;}
.y6c{bottom:583.703763pt;}
.y6b{bottom:596.023819pt;}
.yb3{bottom:596.507467pt;}
.y22{bottom:598.106771pt;}
.yb1{bottom:603.467467pt;}
.yb2{bottom:610.347067pt;}
.y21{bottom:612.986811pt;}
.y6a{bottom:613.543643pt;}
.y20{bottom:625.227067pt;}
.y69{bottom:625.863699pt;}
.yb0{bottom:628.827067pt;}
.y1f{bottom:637.545763pt;}
.y68{bottom:638.103955pt;}
.yaf{bottom:642.666667pt;}
.y1e{bottom:649.786019pt;}
.y67{bottom:650.344211pt;}
.yae{bottom:656.427067pt;}
.y66{bottom:662.664267pt;}
.y1d{bottom:664.745859pt;}
.yad{bottom:669.707067pt;}
.y65{bottom:674.904523pt;}
.y1c{bottom:676.986115pt;}
.yac{bottom:682.026211pt;}
.y64{bottom:687.144779pt;}
.y1b{bottom:689.306171pt;}
.yab{bottom:694.426067pt;}
.y63{bottom:699.464835pt;}
.y1a{bottom:704.186211pt;}
.y62{bottom:711.705091pt;}
.yaa{bottom:714.505875pt;}
.y19{bottom:716.426467pt;}
.y61{bottom:723.945347pt;}
.ya9{bottom:726.825931pt;}
.y18{bottom:728.746523pt;}
.y60{bottom:736.265403pt;}
.ya8{bottom:739.066187pt;}
.y17{bottom:740.986779pt;}
.ya7{bottom:751.306443pt;}
.y5f{bottom:753.945891pt;}
.y16{bottom:755.946619pt;}
.ya6{bottom:763.626499pt;}
.y5e{bottom:766.186147pt;}
.y15{bottom:768.186875pt;}
.y48{bottom:769.333333pt;}
.ya5{bottom:775.866755pt;}
.y5d{bottom:778.426403pt;}
.y14{bottom:783.146715pt;}
.ya4{bottom:788.107011pt;}
.y5c{bottom:790.746459pt;}
.y13{bottom:795.386971pt;}
.ya3{bottom:800.427067pt;}
.y5b{bottom:802.986715pt;}
.y12{bottom:810.346811pt;}
.ya2{bottom:812.667035pt;}
.y5a{bottom:815.226971pt;}
.y11{bottom:822.587067pt;}
.ya1{bottom:825.146691pt;}
.y59{bottom:831.787067pt;}
.y58{bottom:831.787467pt;}
.y10{bottom:834.826755pt;}
.ya0{bottom:845.226499pt;}
.y57{bottom:845.627067pt;}
.yf{bottom:847.146811pt;}
.y9f{bottom:857.546555pt;}
.ye{bottom:859.387067pt;}
.y56{bottom:861.787235pt;}
.y9e{bottom:869.786811pt;}
.yd{bottom:871.867467pt;}
.y55{bottom:878.027067pt;}
.y9d{bottom:882.027067pt;}
.yc{bottom:885.707067pt;}
.y54{bottom:890.266323pt;}
.y9c{bottom:894.265899pt;}
.yb{bottom:899.467467pt;}
.y53{bottom:902.586379pt;}
.y9b{bottom:906.585955pt;}
.ya{bottom:913.307067pt;}
.y52{bottom:914.826635pt;}
.y9a{bottom:918.826211pt;}
.y9{bottom:927.067467pt;}
.y51{bottom:929.786475pt;}
.y99{bottom:931.066467pt;}
.y8{bottom:940.907067pt;}
.y98{bottom:943.386523pt;}
.y50{bottom:944.666515pt;}
.y7{bottom:955.627067pt;}
.y4f{bottom:956.986571pt;}
.y97{bottom:959.626355pt;}
.y4e{bottom:969.226827pt;}
.y96{bottom:971.866611pt;}
.y6{bottom:972.826811pt;}
.y4d{bottom:981.467083pt;}
.y95{bottom:984.186667pt;}
.y5{bottom:985.067067pt;}
.y4c{bottom:993.787139pt;}
.y94{bottom:996.426923pt;}
.y4{bottom:997.387067pt;}
.y4b{bottom:1008.667179pt;}
.y3{bottom:1010.267067pt;}
.y4a{bottom:1020.987235pt;}
.y2{bottom:1027.227067pt;}
.y49{bottom:1037.227067pt;}
.hd{height:18.392058pt;}
.ha{height:19.284500pt;}
.h5{height:19.297434pt;}
.h11{height:20.188611pt;}
.he{height:20.651024pt;}
.h10{height:20.742923pt;}
.h9{height:21.764023pt;}
.h4{height:23.093788pt;}
.hb{height:23.475096pt;}
.h6{height:23.682039pt;}
.h12{height:24.230613pt;}
.h8{height:26.475672pt;}
.h2{height:27.657231pt;}
.h7{height:29.018698pt;}
.h3{height:35.935728pt;}
.hc{height:278.000000pt;}
.hf{height:558.666667pt;}
.h1{height:684.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:348.000000pt;}
.w2{width:602.000000pt;}
.w1{width:613.333333pt;}
.w0{width:793.333333pt;}
.x0{left:98.000000pt;}
.x9{left:99.378184pt;}
.x14{left:105.120000pt;}
.x10{left:111.996800pt;}
.x8{left:117.207632pt;}
.x5{left:120.876600pt;}
.xe{left:122.079984pt;}
.xa{left:123.214976pt;}
.x4{left:124.722960pt;}
.xf{left:145.842296pt;}
.x2{left:165.360000pt;}
.x11{left:196.317200pt;}
.x12{left:208.317200pt;}
.x6{left:222.640000pt;}
.xb{left:229.523360pt;}
.x15{left:262.718800pt;}
.x3{left:285.920000pt;}
.x1{left:307.760000pt;}
.x13{left:316.317200pt;}
.xc{left:392.165528pt;}
.x16{left:469.680000pt;}
.xd{left:514.085144pt;}
.x7{left:519.040000pt;}
}
